@font-face {
    font-family: 'UTMAvo';
    src: url('font/UTMAvo.eot');
    src: url('font/UTMAvo.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvo.woff') format('woff'),
         url('font/UTMAvo.ttf')  format('truetype'),
         url('font/UTMAvo.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-weight: bold;
    src: url('font/UTMAvoBold.eot');
    src: url('font/UTMAvoBold.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoBold.woff') format('woff'),
         url('font/UTMAvoBold.ttf')  format('truetype'),
         url('font/UTMAvoBold.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-style: italic;
    src: url('font/UTMAvoItalic.eot');
    src: url('font/UTMAvoItalic.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoItalic.woff') format('woff'),
         url('font/UTMAvoItalic.ttf')  format('truetype'),
         url('font/UTMAvoItalic.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'UTMAvo';
	font-style: italic;
  font-weight: bold;
    src: url('font/UTMAvoBoldItalic.eot');
    src: url('font/UTMAvoBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('font/UTMAvoBoldItalic.woff') format('woff'),
         url('font/UTMAvoBoldItalic.ttf')  format('truetype'),
         url('font/UTMAvoBoldItalic.svg#svgFontName') format('svg');
    }


@font-face {
    font-family: 'UTMBanque';
    src: url('font/UTMBanque.eot');
    src: url('font/UTMBanque.eot?#iefix') format('embedded-opentype'),
         url('font/UTMBanque.woff') format('woff'),
         url('font/UTMBanque.ttf')  format('truetype'),
         url('font/UTMBanque.svg#svgFontName') format('svg');
    }


@font-face {
    font-family: 'SnellBT';
  font-weight: normal;
    src: url('font/SnellBT-Regular.eot');
    src: url('font/SnellBT-Regular.eot?#iefix') format('embedded-opentype'),
         url('font/SnellBT-Regular.woff') format('woff'),
         url('font/SnellBT-Regular.ttf')  format('truetype'),
         url('font/SnellBT-Regular.svg#svgFontName') format('svg');
    }

@font-face {
    font-family: 'iCielAndesRounded';
  font-weight: 300;
    src: url('font/iCielAndesRounded-Light.eot');
    src: url('font/iCielAndesRounded-Light.eot?#iefix') format('embedded-opentype'),
         url('font/iCielAndesRounded-Light.woff') format('woff'),
         url('font/iCielAndesRounded-Light.ttf')  format('truetype'),
         url('font/iCielAndesRounded-Light.svg#svgFontName') format('svg');
    }

